; Messages for the TeamTalk4Classic scripts.
messages
; The script name, for ScriptFileName().
@msgScriptName
 %1 TeamTalk5Classic
@@
@msgMessageError
  
@@
@msgMessagePos
 %1 of %2
@@
@msgNoMessages
 
@@
; Various control names.
@msgChannelMessageInput
     
@@
@msgChannelMessageHistory
  
@@
; Names of the main-window sliders in tab order.
@msgSliderNames
 | | 
@@
; Statuses indicated by various colors in icons left of channel participant names.
@msgSending

@@
@msgIdle

@@
@msgOnline

@@
endMessages

; Messages for the chat code module.
messages
@chat4___msgNoMoreWindows
     
@@
endMessages

; Messages for the roomTree module.
messages
; For roomtree__reportMemberships().
; What is spoken when there is an error getting hold of the channel tree.
@roomtree___msgNoTree
     
@@
; What is spoken when no one is connected.
@roomtree___msgNoMembers
  
@@
; What is spoken when no more members are found in the requested direction.
@roomtree___msgNoMoreMembers
  
@@
; Root format for the membership list for all channels containing members.
; %1  .
@roomtree___msgMemberList
 
%1
@@
; How two channels of members are joined into the above list.
@roomtree___msgChannels
%1
%2
@@
; The format for listing who is in a channel.
; %1 is a room name/path, %2 is a list of members.
@roomtree___msgRoomMembers
In %1: %2
@@
; Used to join members in a list of members for the above message.
@roomtree___msgAnd
%1, %2
@@
endMessages

; Messages for the TeamTalk utility (ttutil) module.
messages
; The first part of the main window name.
; Cuts off at the major version number in case minor upgrades remain compatible.
@ttutil__scMainWindowName
TeamTalk 5 Classic v. 5
@@
endMessages

; Constants and messages for the toolbar-handling module.

const
; The names, in order, of the toolbar items.
; The count must match exactly or this module will not function.
; The name "sep" is a placeholder for separators in the toolbar.
; These are name sets per client version.
	toolbar___msgNames41 = "/|sep|    | |sep| |sep|  ",
	toolbar___msgNames42 = "/|sep|    | |sep| | |sep|  ",
	toolbar___msgNames43 = "/|sep|    | || | | |sep|  "

messages
; How checkboxes on the toolbar are announced when activated (checked) or deactivated.
; %1 is a name from the above list of item names.
@toolbar___msgActive
%1 
@@
@toolbar___msgInactive
%1 
@@
@toolbar___msgConnected

@@
@toolbar___msgDisconnected

@@
endMessages

; Verbosity/Option strings:
; Localize after the first colon, but do not change the name before the first colon for each of these.
; Format: varName:verbosityText:verbosityHelpText.
; VerbosityHelpText only becomes important starting in JAWS 9.
const
	SV_SpeakChatMessages = "SpeakChatMessages:Speak Chat Messages:This option allows you to set whether JAWS will speak new chat messages in the current channel or private message window as they are received.",
	SV_ChatMessageTimes = "ChatMessageTimes:Speak message times when shown by TeamTalk:This option sets whether message times will be spoken when TeamTalk shows them in a channel or private chat window."

; Verbosity Options messages.
messages
@opt__msgOffOnChoices
|
@@
endMessages

; Verbosity Options tree NodeHlp strings.
messages
@appOpt__msgNodeHlp
    ,   
     
@@
endMessages

; AppHelp module messages.
messages
@apphelp___msgOpening
     JAWS
@@
endMessages
Messages
@msgHelp

		  TeamTalk
; Author:  Doug Lee
;    31.05.2016 . 

Alt+x      (  )
    
enter   
Alt+n    
Alt+m      
       
* .   ""    "  "
Alt+d         
Alt+c   
Alt+f   
Alt+j   
Alt+` ( )  
     
Alt+z  
       ;
       
* .     
Enter      
Shift+Enter    
Alt+s        
   -     
Control+Shift+C     
control+shift+s     ,      .
control+  ,         
control+home, end      .
control+shift+ ,            .
control+shift+home,end    ,  ,      .

  
alt+  1  0 ,   
alt+ /   ,     .
control+`   
control+shift+`    
Alt+a -    
Alt+r      
Control+Alt+s  Control+F1      
Control+Shift+a ,   
Control+Shift+t ,  " ,  "
Alt+p  
.          
F11    
F12    
.                
          
Control+m     
       ,     
Control+Shift+m    
Alt+k    
   
Control+Shift+/    
F2  F3    
     
 /  

control+insert+1  
control+insert+2 
control+insert+3        
control+insert+4    
control+insert+5   
Control+Shift+1 - 5       
	Help					F1

Escape    

@@
EndMessages

